com.sun.jna.internal

## Interface Cleaner.Cleanable

- Enclosing class:
    Cleaner

      public static interface Cleaner.Cleanable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `clean()`

- - ### Method Detail

    - #### clean

          void clean()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.